Subject: Ticket update# Ticket -3023
From: Pritish Nandi <[email-masked]>
To: Charlotte Jansen <[email-masked]>
Date: Mon, 16 Dec 2019 09:27:31 -0700 (MST)

Hi Charlotte, 

Laura from Nuffield Health Bromley called in and was inquiring to speak to you. I have advised that you were not available at this time and from Level 2 support. 

She received your below mentioned email and was unable to comprehend so I have advised exactly what you mean by pausing the classes. However, she said that they are having issues with the Live class and no virtual class. I have tried emphasizing if they are referring to TRIP LIVE class because they should not be pausing those classes as well, however she was not sure. 

She is aware that they should not be pausing any Virtual Classes/ TRIP Live classes however, she kept on saying Live class which I was unable to understand. She did not even provide the name of the classes which were affected. She was requesting more help and information on this. I can see that this ticket is with Level 2 at this time so thought of notifying you on this if you can reach out to her. 

Do let me know if you want me to check on this and call her back with instructions. 

FYI - you might have merged this note incorrectly in other ticket. Previous ticket reference is added below - 

Username - [email-masked] 
Name - Laura 
Email - [email-masked] 
Club Name - Nuffield Health Bromley 
Phone - +442084662800 
Country - UK 
Ticket number - 2998 

Regards, 
Pritish Nandi